Subject: Eesti Rahvamajade Ühingu pöördumine kultuuritöötajate palgaküsimuses
From: Eesti Rahvamajade Ühing <[email-masked]>
To: "KUM min"
Date: Tue, 7 Oct 2025 10:59:08 +0300

Kultuuriministeerium

Saadame Teile Eesti Rahvamajade Ühingu pöördumise, mis käsitleb 
kultuuritöötajate palgaküsimust ning sellega seotud kitsaskohti kohalike 
omavalitsuste hallatavates kultuuriasutustes. Meie soov on algatada arutelu 
ja otsida ühiselt lahendusi, et tagada kõigile kultuuritöötajatele õiglane 
ja motiveeriv töötasu.

Oleme tänulikud, kui leiate võimaluse sellele pöördumisele vastata ning 
arutelu jätkata ka koostöises formaadis.

Lugupidamisega

Ülle Välimäe
Gülnar Murumägi
Kristi Vals Eesti Rahvamajade Ühingu juhatus